<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** アップロード画像で「-scaled」ファイルが生成されないようにする *****/
function haup_big_image_size_threshold( $threshold ) {
	return 8000; // new threshold
}
add_filter('big_image_size_threshold', 'haup_big_image_size_threshold', 999, 1);
